Subject: Re: Questions galore
From: "Conrad Scott" <[email-masked]>
To: "Francois de Campagnolle" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 15 Sep 2002 19:36:36 +0100

"Francois de Campagnolle" <[email-masked]> wrote:
>
> Hi,
>
> I have a couple of questions concerning cygwin (both 98 and NT), which
I
> have not been able to find an answer to in the FAQs.

I can answer one of your questions:

> 1) What does cygserver do ?

Nothing as yet (or, very close to nothing).  It will (eventually)
support, amongst other things, SysV IPC (i.e. the msg, sem, and shm
system calls).

HTH,

// Conrad

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/